View Issue Details

IDProjectCategoryView StatusLast Update
0002196ScribusOS-PPCOSXpublic2005-11-29 17:46
Reporteravox Assigned Toavox  
PrioritynormalSeveritycrashReproducibilityalways
Status closedResolutionfixed 
PlatformScribus/Aqua 2005-07-06OSOSXOS Version10.3.8
Product Version1.3 
Target VersionFixed in Version1.3.2cvs 
Summary0002196: PS import doesn't work if doc open
DescriptionFile->Import EPS/PS does not work if there is a document open.
Clicking doesn't place anything.
Scribus crashes when inserting imageframe afterwards
Steps To Reproducenew doc
File->import EPS/PA, select GS' tiger.eps
-- delay, but nothing shows up
optionally click into canvas
select imageframe tool
draw imageframe
-- crash
TagsNo tags attached.
Patch

Relationships

related to 0002526 closedavox SVG import fails if document is open 
child of 0002015 closedavox This issue lists all known regressions of the Aqua port compared with the 13 Linux version 
child of 0002867 closedavox Drag doesn't work on Scribus/Aqua 

Activities

avox

2005-11-29 17:45

administrator   ~0007578

pending better solution, see 0002867

Issue History

Date Modified Username Field Change
2005-07-06 14:16 avox New Issue
2005-07-07 12:05 avox Summary PS import doesn't work => PS import doesn't work if doc open
2005-07-07 12:05 avox Description Updated
2005-07-07 12:05 avox Steps to Reproduce Updated
2005-07-07 12:20 mhanski Relationship added child of 0002015
2005-10-01 10:40 avox Relationship added related to 0002526
2005-11-26 11:47 avox Relationship added child of 0002867
2005-11-29 17:45 avox Status assigned => resolved
2005-11-29 17:45 avox Fixed in Version => 1.3.2cvs
2005-11-29 17:45 avox Resolution open => fixed
2005-11-29 17:45 avox Note Added: 0007578
2005-11-29 17:46 avox Status resolved => closed
2014-10-08 18:38 Kunda Category PPCOSX => OS-PPCOSX